Lors du développement d'une application avec le Framework Grails, vous pouvez choisir le très reconnu Twitter-bootstrap comme Framework JSS/CSS pour vous mâcher le travail de theming.

Cependant, il est bien souvent indispensable de personnaliser un minimum Bootstrap, et c'est là que ça se complique. En effet, le tutorial disponible sur le documentation du plugin 'twitter-boostrap pour grails n'est pas applicable pour la version 3.1.1 de Boostrap.

Il existe cependant une solution simple et rapide qui fait l'objet de ce ticket.